## a02xx-user 11 RP1A.200720.012 A022FXXS3BVB1 release-keys
- Manufacturer: samsung
- Platform: mt6739
- Codename: a02
- Brand: samsung
- Flavor: a02xx-user
- Release Version: 11
- Id: RP1A.200720.012
- Incremental: A022FXXS3BVB1
- Tags: release-keys
- CPU Abilist: armeabi-v7a,armeabi
- A/B Device: false
- Locale: en-GB
- Screen Density: undefined
- Fingerprint: samsung/a02xx/a02:11/RP1A.200720.012/A022FXXS3BVB1:user/release-keys
- OTA version: 
- Branch: a02xx-user-11-RP1A.200720.012-A022FXXS3BVB1-release-keys
- Repo: samsung/a02
